<div class="container-details">
  <div style="margin-top: 2rem" class="section">1.1 Personal Identification Number</div>
  <div>
    <ion-chip>{{ pid }}</ion-chip>
  </div>

  <div class="section">1.2 Surname</div>
  <div>
    <ion-chip>{{ surname }}</ion-chip>
  </div>

  <div class="section">1.3 Forenames</div>
  <div>
    <ion-chip>{{ forenames }}</ion-chip>
  </div>

  <div class="section">1.4 Surname at birth</div>
  <div>
    <ion-chip>{{ surnameAtBirth }}</ion-chip>
  </div>

  <div class="section">1.5 Date of birth</div>
  <div>
    <ion-chip>{{ dateBirth }}</ion-chip>
  </div>

  <div class="section">1.6 Nationality</div>
  <div>
    <ion-chip>{{ nationalities }}</ion-chip>
  </div>

  <div class="section">1.7 Place of birth</div>
  <div>
    <ion-chip>{{ birthTown }}</ion-chip>
  </div>

  <div class="section">1.8 Address in the State of residence</div>

  <section>1.8.1 Street, N°</section>
  <div class="subsection">
    <ion-chip>{{ streetNo }}</ion-chip>
  </div>

  <section>1.8.2 Town</section>
  <div class="subsection">
    <ion-chip>{{ town }}</ion-chip>
  </div>

  <section>1.8.3 Post code</section>
  <div class="subsection">
    <ion-chip>{{ postCode }}</ion-chip>
  </div>

  <section>1.8.4 Country code</section>
  <div class="subsection">
    <ion-chip>{{ countryCode }}</ion-chip>
  </div>

  <div class="section">1.9 Address in the State of stay</div>
  <section>1.9.1 Street, N°</section>
  <div class="subsection">
    <ion-chip>{{ stayStreetNo }}</ion-chip>
  </div>

  <section>1.9.2 Town</section>
  <div class="subsection">
    <ion-chip>{{ stayTown }}</ion-chip>
  </div>

  <section>1.9.3 Post code</section>
  <div class="subsection">
    <ion-chip>{{ stayPostCode }}</ion-chip>
  </div>

  <section>1.9.4 Country code</section>
  <div class="subsection">
    <ion-chip>{{ stayCountryCode }}</ion-chip>
  </div>
</div>
